footer {
    border: 0px solid #000;
    background: #e8e8e8;
    width: 100%;
}

#footer {
    display: block;
    border: 0px solid #000;
    background: #e8e8e8;
    position: relative;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}

.footerline {
    clear: both;
    background: #e8e8e8;
    margin-top: 33px;
    padding-bottom: 6px;
    width: 100%;
    max-width: 1170px;
    border-top: 1px solid #d1d1d1;
}

#footer1 {
    border: 0px solid #000;
    min-width: 120px;
    position: relative;
    width: 15%;
    height: inherit;
    float: left;
}

#footer2 {
    border: 0px solid #000;
    height: inherit;
    position: relative;
    width: 65%;
    float: left;
}

#footer3 {
    border: 0px solid #000;
    height: inherit;
    position: relative;
    width: 20%;
    float: right;
}

footer a {
    font-weight: normal;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    color: #666666;
    text-decoration: none;
}

footer a:link {
    font-weight: normal;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    color: #666666;
    text-decoration: none;
}

footer a:visited {
    font-weight: normal;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    color: #666666;
    text-decoration: none;
}

footer a:active {
    font-weight: normal;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    color: #666666;
    text-decoration: none
}

footer a:hover {
    font-weight: normal;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    color: #ff1d25;
    text-decoration: none;
}

.copyright {
    margin-top: 15px;
    text-align: center;
    font-size: 11px;
    font-family: 'Roboto', sans-serif;
    color: #666666;
    letter-spacing: 0.045em;
}

.futa {
    font-weight: normal;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    color: #666666;
    text-decoration: none;
}

.contact {
    margin: 0 auto;
    text-align: center;
    margin-top: 9px;
}

.rassilka {
    margin-top: 5px;
    margin-left: -15px;
}

.logoniz {
    margin: 0 auto;
    text-align: center;
}

#mf {
    padding-top: 0;
    padding-bottom: 4px;
    width: 24%;
    margin-top: 8px;
    margin-left: 27px;
    margin-right: 27px;
    float: left;
    border-bottom: 1px solid #d1d1d1;
    min-width: 180px;
}

.inputr {
    margin-top: 11px;
}

.inp {
    padding-left: 5px;
    width: 100%;
    height: 30px;
    border-radius: 2px;
    border: 1px solid #666666;
    margin-left: -15px;
}

.soz {
    margin-top: 10px;
    height: 30px;
}

a.vko {
    margin-left: 10px;
    background: url(//rusdeutsch.ru/images/vki.png);
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 2px;
    float: left;
}

a.vko:hover {
    background-position: 0 -30px;
}

a.fb {
    background: url(//rusdeutsch.ru/images/fbi.png);
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 2px;
    float: left;
    margin-left: -15px;
}

a.fb:hover {
    background-position: 0 -30px;
}

a.tube {
    background: url(//rusdeutsch.ru/images/tube.png);
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 2px;
    float: left;
    margin-left: 10px;
}

a.tube:hover {
    background-position: 0 -30px;
}

@media screen and (min-width: 1100px) and (max-width: 1200px) {
    #footer3 {
        width: 17%;
        margin-right: 3%;
    }
}

@media screen and (min-width: 1000px) and (max-width: 1100px) {
    #footer1 {
        width: 15%;
    }

    #footer2 {
        width: 55%;
    }

    #footer3 {
        width: 25%;
        margin-right: 3%;
    }
}

@media screen and (min-width: 900px) and (max-width: 1000px) {
    #footer1 {
        width: 15%;
    }

    #footer2 {
        width: 55%;
    }

    #footer3 {
        width: 25%;
        margin-right: 3%;
    }
}

@media screen and (min-width: 800px) and (max-width: 900px) {
    #footer1 {
        width: 15%;
    }

    #footer2 {
        width: 60%;
    }

    #footer3 {
        width: 18%;
        margin-right: 3%;
    }
}

@media screen and (min-width: 700px) and (max-width: 800px) {
    #mf {
        min-width: 220px;
    }

    #footer1 {
        width: 21%;
    }

    #footer2 {
        width: 35%;
    }

    #footer3 {
        width: 33%;
        margin-right: 3%;
    }
}

@media screen and (min-width: 600px) and (max-width: 700px) {
    #mf {
        min-width: 200px;
        width: 90%;
    }

    #footer1 {
        width: 21%;
    }

    #footer2 {
        width: 35%;
    }

    #footer3 {
        width: 30%;
        margin-right: 3%
    }
}

@media screen and (min-width: 500px) and (max-width: 600px) {
    #mf {
        min-width: 220px;
        width: 100%;
    }

    #footer1 {
        width: 19%;
    }

    #footer2 {
        width: 62%;
    }

    #footer3 {
        width: 88%;
        margin: 0 auto;
        padding-top: 40px;
        float: none;
        clear: both
    }
}

@media screen and (min-width: 400px) and (max-width: 500px) {
    #mf {
        width: 100%;
        margin-left: 0;
    }

    #footer1 {
        width: 89%;
        margin: 0 auto;
        float: none;
    }

    #footer2 {
        width: 89%;
        margin: 0 auto;
        float: none;
        padding-top: 40px;
    }

    #footer3 {
        width: 87%;
        margin: 0 auto;
        margin-right: 3%;
        padding-top: 10px;
        float: none;
        clear: both
    }

    .footerline {
        margin: auto;
        margin-top: 33px;
        padding-bottom: 6px;
        width: 89%;
        border-top: 1px solid #d1d1d1;
    }
}

@media screen and (min-width: 0px) and (max-width: 400px) {
    #mf {
        width: 100%;
        margin-left: 0;
    }

    #footer1 {
        width: 89%;
        margin: 0 auto;
        float: none;
    }

    #footer2 {
        width: 89%;
        margin: 0 auto;
        float: none;
        padding-top: 0;
    }

    #footer3 {
        width: 80px;
        margin: 0 auto;
        padding-top: 10px;
        float: none;
        clear: both;
        text-align: center
    }

    .soz {
        display: block;
        width: 100px;
        margin: auto;
        margin-top: 5px;
        height: 30px;
    }

    .footerline {
        display: inline-block;
        margin-top: 33px;
        padding-bottom: 20px;
        width: 100%;
        border-top: 1px solid #d1d1d1;
    }
}